/* This file will hold the main styles for your website. */

/* Text */

body {
  font: 0.75em/2.3em Helvetica, Arial, sans-serif;
  color:#231f20;
  background-color:#444;
}

a:link, a:visited {
  color: #0062A0;
  text-decoration: none;
}

a:hover {
  color: #0062A0;
  text-decoration: underline;
}

a:active {
  color: #202124;
  text-decoration: none;
  color: #000;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  background: #939598;
  color:#939598;
  height:1px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin:0;
}

h1 {
  font-size: 2em;
  color:#939598;
  margin-bottom: 0.5em;
}

h2 {
  font-size: 1.6em;
  color:#939598;
  margin-bottom: 0.5em;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size: 2em;
}

/* Make it a bit smaller for block headers */
h2.block-title {
  font-size: 1.5em;
  margin: 0;	
  color:#fff;
}

h2.node-title {
  font-size: 1.8em;
}

h3 {
  font-size: 1.3em;
  color:#939598;
  margin-bottom: 0.5em;
}

h3.blue {
  color:#00aeef;
}

h4 {
  font-size: 1.1em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

ul ul,
ol ol {
  padding-top: 0.5em;
}

.node ol,
.node ul {
  padding-left: 1.2em;
}

.node ul.inline,
.node ol.inline {
  padding-left: 0;
}

p, dl, hr, h3, h4, h5, h6, ol,
ul, pre, table, address, fieldset {
  margin-bottom: 1em;
  line-height:1.45em;
}

h2, h3 {
  margin-bottom: 0.1em;
}

dt, .profile dt, .admin h3 {
  font-size: 16px;
  margin: 0;
  font-weight:500;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}

/* Menu */

nav.navigation ul {
  margin:0;
  padding:0;
}

nav.navigation ul li {
  line-height:30px;
}

nav.navigation ul li a {
  font-size:1.1em;
  color: #fff;
  text-decoration:none;  
  text-align:center;  
  float:left;
  height:30px;
  padding-left: 15px;
  padding-right: 15px;
}

nav.navigation ul li.last a {
  background:none;
}

nav.navigation ul a:hover {
  color: #182d43;
}

nav.navigation ul a.active {
  color: #182d43;
}
 
/* Menu */

.menu {
  margin: 0;
  padding: 0;  
}

.menu li {
  list-style: none;  
}

ul.primary {
  font-size: 1em;
  padding: 0 3px 5px;
  line-height: 1.385em;
  overflow: hidden;
  background-color: #fff;
}
ul.primary li {
  margin: 0 10px 0 0;
}
ul.primary li a {
  background-color: #ddd;
  color: #000;
  display: inline-block;
  text-decoration:none;
}
ul.primary li a,
ul.primary li a:hover,
ul.primary li.active a,
ul.primary li.active a.active {
  padding: 4px 12px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
ul.primary li a:hover,
ul.primary li.active a,
ul.primary li.active a.active {
  color: #fff;
  background: #666;
}

/* Forms */

.form-actions input {
  margin-right: 0.5em;
}

.form-actions input:hover {
  background: #FFFFFF;
}

label {
  font-weight: bold;
}

.webform-client-form .field-suffix p{
  font-size: 10px;
	margin-top: 0.5em;
}
.webform-client-form .form-submit{
  margin: 1em 0px;
}

.webform-client-form .form-item label {
  float:left;
  width:55px;
  padding:3px 0 0 0;
  margin:0;
}

.webform-client-form #webform-component-comments .form-item label {
  float:none;  
}

.webform-client-form .webform-container-inline div, .webform-client-form .webform-container-inline div.form-item {
  display:block;
}

.webform-client-form .form-textarea-wrapper textarea {
  width:316px;
}

/* Block Styles */

#region-sidebar-second .block {
  margin-bottom: 20px;
}

#block-block-1 {
  text-align:center;
}

#block-block-1 p {
  margin:2em;
  color:#666;
}

#block-block-2, #block-block-3 {
  background: url(../images/sidebar-heading-bg.png) top left no-repeat;
}

#block-block-2 h2.block-title {
  background: url(../images/icon-gas.png) 11px 5px no-repeat;
  padding-left:40px;
  height:39px;
  line-height: 39px;
}

#block-block-3 h2.block-title {
  background: url(../images/icon-plumbing.png) 10px 5px no-repeat;
  padding-left:40px;
  height:39px;
  line-height: 39px;
}

#block-block-2, #block-block-3 {
  padding:0;
  margin:0;
}

#block-block-2 p, #block-block-3 p {
  margin: 0 20px 0 40px;
  padding:0;
}

#region-sidebar-second h3 {
  color:#182d43;
}

/* Branding */

.logo-img {
  float: left;
  margin:36px 28px 0;
}

.site-name-slogan { 
  float:right;
}

.site-name {
  margin-top: 20px;
}

.site-name a {
  text-decoration: none;
}

.site-name,
.site-slogan {
  margin-bottom: 0;
  line-height: 1em;
}

.site-slogan {
  font-weight: normal;
  font-size: 1.2em;
  color:#00aeef;
  line-height:1.2em;
  position:absolute;
  top:122px;
  right:100px; 
}

/* Images */

.imgleft{
  float: left;
  margin: 8px 16px 8px 0;
}
.imgright{
  float: right;
	margin: 8px 0px 8px 16px;
}
.lightbox {
  
}

/* Layout Styles */

body {
}

#zone-user,
#zone-branding,
#zone-menu,
#zone-header,
#zone-preface,
#zone-content,
#zone-postscript,
#zone-footer {
  background-color:#fff;
}

#zone-branding {
  height: 155px;
  background: url(../images/banner.jpg) top left no-repeat #18161c;
}

#zone-menu {
  background:url(../images/menu-background.png) repeat-x #224290;
  border-radius: 0 0 3px 3px;
}

#region-content {
}

.region-content-inner {
  margin: 30px 40px 30px 20px;
}

#region-sidebar-second {
  width:390px;
  margin-right:0;
}

.region-sidebar-second-inner {
  margin-top:30px;
}

#zone-content {
  background: url(../images/sidebar-background.png) top right repeat-y #fff;
}

#zone-postscript {
  background: url(../images/postscript-background.png) repeat-x #fff;
  height: 14px;
  border-radius: 3px;
}